/** {
  margin: 0;
  padding: 0;
}*/
body {font-size: 16px;}

body .ui-widget {
  font-family:"Times New Roman",Georgia,Serif;
  font-size: 16px;
}

.ui-tabs-hide {display: none;}

#boxServices {ul margin: 5px;}

/* general box for each page */
.boxInner H2 {height: 25px;}

.boxInner {
  position: absolute;
  left: -10px;
  top: -10px;
  /*width: 640px;
  height: 445px;*/
	margin: 10px;
  font-size: 16px;
}

/* just for the store page */
#tabStore {
  position: relative;
}
#boxStore table,tr {
  border:1px solid #F99D31;
}

/* for the gallery */
#image-gallery-demo table,tr {
  border: none;
}

#WholeThing {
  position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
  height:890px;
  overflow:hidden;
}	

body {
	background: #AA7E3E url(../images/paintedtile.jpg);
	background-repeat: repeat-x;
  margin: 20px;
  /*SCROLLBAR-FACE-COLOR: #FF0000;
  SCROLLBAR-HIGHLIGHT-COLOR: #00FF00;
  SCROLLBAR-SHADOW-COLOR: #0000FF;
  SCROLLBAR-3DLIGHT-COLOR: #FFFF00;
  SCROLLBAR-ARROW-COLOR: #00FFFF;
  SCROLLBAR-TRACK-COLOR: #FF00FF;
  SCROLLBAR-DARKSHADOW-COLOR: #000000;*/
}

.FillIn {
  position: relative;
  top: -5px;
  left: -5px;
  height: 850px;
  width: 1000px;
  background: url("../images/main.png") no-repeat top;
  padding: -10px;
  margin: -10px 0px;
}

#navigation-block {
	position: relative;
	top: -578px;/*-602px;*/
	left: -685px; /*-730px;*/
  width: 250px;
  float: right;
}

ul#sliding-navigation
{
	list-style: none;
	font-size: .66em;
  text-align: right;
	margin: 10px 0;
	padding: 0;
  z-index: 3;
}
#lmenu0{position: absolute; left: -10px; top: 0px;}
#lmenu1{position: absolute; left: -10px; top: 29px;}
#lmenu2{position: absolute; left: -10px; top: 60px;}
#lmenu3{position: absolute; left: -10px; top: 87px;}
#lmenu4{position: absolute; left: -10px; top: 117px;}
#lmenu5{position: absolute; left: -10px; top: 147px;}
#lmenu6{position: absolute; left: -10px; top: 175px;}
#lmenu7{position: absolute; left: -10px; top: 205px;}
#lmenu8{position: absolute; left: -10px; top: 235px;}
#lmenu9{position: absolute; left: -10px; top: 264px;}

ul#sliding-navigation li.sliding-element h3,
ul#sliding-navigation li.sliding-element a
{
	display: block;
	width: 150px;
  padding: 3.25px 0px 3.25px 35px;
	margin-bottom: 5px;
}

ul#sliding-navigation li.sliding-element a
{
	text-decoration: none;
}

.sliding-element a:focus
{
	outline:none;
}

.ui-tabs-nav {
  display: none;
}

#Changeable {
  position: relative;
  left: 240px;
  top: -605px;
  /*width: 650px;*/
  height: 458px;
}

#PageContent {
  position: absolute;
  top: 67px;
  left: 15px;
  width: 660px;
  height: 445px;
  padding: 10px;
  overflow: auto;
}

#tabsMain.ui-widget-content {border: none; background: transparent;}
/*#BottomTabs {
  position: absolute;
  left: 33px;
  top: 476px;
}*/

#PageLabel {
  position: absolute;
  left: 40px;
  top: 4px;
	height: 40px;
  font: bold italic 18px Tahoma;
	vertical-align:text-top;
  text-decoration: none;
  color: #FFFFFF;
}

.lavaLampNoImage {
    position: absolute;
    top: 772px;
    left: 267px;
    height: 29px;
    width: 650px;
    padding: 5px;
    margin: 5px 0;
    overflow: hidden;
    border: 0px solid gray;
}
.lavaLampNoImage li {
    float: left;
    list-style: none;
}
.lavaLampNoImage li.back {
    border: 1px solid #000000;
    background-Color: #CC6F0C;
    width: 9px;
    height: 25px;
    z-index: 8;
    position: absolute;
}
.lavaLampNoImage li a {
    font: bold 11px arial;
    text-decoration: none;
    color: #FFFFFF;
    outline: none;
    text-align: center;
    top: 7px;
    letter-spacing: 0;
    z-index: 10;
    display: block;
    float: left;
    height: 30px;
    position: relative;
    overflow: hidden;
    margin: auto 10px;
}
.lavaLampNoImage li a:hover, .lavaLampNoImage li a:active, .lavaLampNoImage li a:visited {
    border: none;
}

#blob {
 border-right: 1px solid #f99d31;
 border-left: 1px solid #f99d31;
 position: absolute;
 top: 0;
 z-index : 1;
 backgroundcolor: #f99d31;
 background: -moz-linear-gradient(top, #f99d31, #f99d31);
 background: -webkit-gradient(linear, left top, left bottom, from(#f99d31), to(#f99d31));
 border-radius: 4px;
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 -moz-box-shadow: 2px 3px 10px #011331;
 -webkit-box-shadow: 2px 3px 10px #011331;
}

#BottomMenu {
  position: absolute;
  top: 757px;
  left: 240px;
}

#BottomMenuLava {
  position: relative;
	top: 0;
	left: 0;
  height: 29px;
  width: 650px;
  padding: 5px;
  margin: 5px 0;
  overflow: hidden;
  border: 0px solid gray;
}
#BottomMenuLava li {
  float: left;
  list-style: none;
	height: 25px;
}
#BottomMenuLava li.backLava {
  /*position: absolute;*/
  border: 1px solid #000000;
  background-Color: #CC6F0C;
  width: 9px;
  height: 25px;
  z-index: 8;
/*	box-shadow: 2px 2px 3px #65492B;
	-webkit-box-shadow: 2px 2px 3px #65492B;
	-moz-box-shadow: 2px 2px 3px #65492B; */
}

#BottomMenuLava li a {
    font: bold 11px arial;
    text-decoration: none;
    color: #FFFFFF;
    outline: none;
    text-align: center;
    top: 7px;
    letter-spacing: 0;
    z-index: 10;
    display: block;
    float: left;
    height: 30px;
    position: relative;
    overflow: hidden;
    margin: auto 10px;
}

#BottomMenuLava li a:hover, .lavaLampNoImage li a:active, .lavaLampNoImage li a:visited {
    border: none;
}

#Footer {
	position: absolute;
	top: 800px;
	width: 1000px;
  font: 10px arial;
	color: #FFFFFF;
}

#Footer a {
	color: #FFFFFF;
}

#Acknowledgments {
	position: relative;
}

.myDialog {font-size: 14px;}
.myDialog label, .myDialog input { display:block; }
.myDialog input.text { margin-bottom:12px; width:95%; padding: 6px; }
.myDialog fieldset { padding:0; border:0; margin-top:15px; }
.myDialog h1 { font-size: 18px; margin: 10px 0; }
.myDialog {margin: 3px;}
#breaker {position: absolute; top: 162px;}
.ui-dialog .ui-state-error { padding: 5px; }
.validateTips { border: 1px solid transparent; padding: 5px; }
#emailDialog {display:none;}
#Facebooklink {text-align: right; float: right;}

